Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "vapier (vapier)" <vapier@g.o>
Subject: gentoo-x86 commit in net-fs/nfs-utils: nfs-utils-1.1.0.ebuild
Date: Sat, 08 Sep 2007 18:40:04 +0000
vapier      07/09/08 18:40:04

  Modified:             nfs-utils-1.1.0.ebuild
  Log:
  allow libgssglue in place of libgssapi
  (Portage version: 2.1.3.9, RepoMan options: --force)

Revision  Changes    Path
1.4                  net-fs/nfs-utils/nfs-utils-1.1.0.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild?r1=1.3&r2=1.4

Index: nfs-utils-1.1.0.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- nfs-utils-1.1.0.ebuild	19 May 2007 04:40:56 -0000	1.3
+++ nfs-utils-1.1.0.ebuild	8 Sep 2007 18:40:03 -0000	1.4
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild,v 1.3 2007/05/19 04:40:56 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-fs/nfs-utils/nfs-utils-1.1.0.ebuild,v 1.4 2007/09/08 18:40:03 vapier Exp $
 
 inherit eutils flag-o-matic multilib
 
@@ -25,7 +25,7 @@
 	)
 	kerberos? (
 		net-libs/librpcsecgss
-		>=app-crypt/libgssapi-0.11
+		|| ( net-libs/libgssglue >=app-crypt/libgssapi-0.11 )
 		app-crypt/mit-krb5
 	)"
 # util-linux dep is to prevent man-page collision



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in net-libs/libgssglue: libgssglue-0.1.ebuild
Next by thread:
gentoo-x86 commit in x11-drivers/ati-drivers: ChangeLog ati-drivers-8.39.4.ebuild
Previous by date:
gentoo-x86 commit in net-libs/libgssglue: libgssglue-0.1.ebuild
Next by date:
gentoo-x86 commit in x11-drivers/ati-drivers: ChangeLog ati-drivers-8.39.4.ebuild


Updated Apr 27, 2011

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.